<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.store.biz.mapper.KxsToForAmountMapper">

    <resultMap type="com.kxs.store.api.model.KxsToForAmount" id="KxsToForAmountMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="amount" property="amount" />
        <result column="pay_amount" property="payAmount" />
        <result column="pay_type" property="payType" />
        <result column="status" property="status" />
        <result column="for_type" property="forType" />
        <result column="order_id" property="orderId" />

    </resultMap>

</mapper>
